body,div,p,ul,li,h1,h3,a,dt,dl,dd,img{margin: 0; padding: 0px;}
img{border: 0 none; vertical-align:top;}
li{list-style: none;}
em{ font-style:normal;}
a{text-decoration: none;}
body{margin: 0 auto; min-width: 320px;max-width: 640px; font-size: 1em;color:#fff; background:#fff;overflow-x:hidden; }
/*top*/
.header{ width: 100%; background: #b02a1f; 
	
	text-align: center;
	position: relative;
	text-align: center;
	height:40px;
	line-height: 40px;}
.top{font-size: 1.6em;
	text-align: center;
	color: white;
	text-decoration: none;
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-left: 15%;
	margin-right: 15%;
}
.logo{
margin-top: 5px;
width: 170px;
height: 75%;
}
.hear_mune{
	position: absolute;
	right: 9px;
	top: 7px;
	width: 24px;
	height: 24px;
}

.molis{position: absolute;top:40px;right:11px;background:rgba(1,1,1,0.4);z-index:666;}
.molis li{font-size: 1em;line-height: 2em; color: #fff;border-bottom:1px solid #fff;}
.molis li a{dispaly:block;padding:3px 40px;font-size: 1em;line-height: 2em;color: #fff;}
.molis li a:hover{background:#000;color: #fff;}
.molis li a:active{background:#000;color: #fff;}
/*slide*/
.banner{
	width:94%;padding:0 3%;
	position:relative;
}
.swipe {
  overflow: hidden;
  visibility: hidden;
  position: relative;width: 100%; text-align: center; 
}
.swipe-wrap {

  overflow: hidden;
  position: relative;
}
.swipe-wrap > div {
  float:left;
  width:100%;
  position: relative;
}
.swipe-wrap div img{width:100%;}

.div_title{line-height: 2.5em;font-size: 1em; width: 100%;position:absolute; bottom:0px; left:0px; z-index:88;   text-align:center;filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#66000000', endColorstr='#66000000');background:rgba(0,0,0,0.4);}
.div_ul li a{ color:#fff;}
.div_ul li a:hover{ color:#fff;}

.prne{width:100%;height:100%position:relative; }
.aa_left,.aa_right{ position:absolute; width:24px; height:24px;top:41%;z-index:888;border:none;}
.aa_left{left:6%; }
.aa_right{right:6%; }
.aa_left img,.aa_right img{width:24px; height:24px;}

/*main*/
.main{overflow: hidden; width: 94%;text-align: center;padding:0 3% 3% 3%; }

.left{width: 48.5%;float: left;padding:0 1.5% 0 0;}
.right{width: 48.5%;float: left;padding:0 0 0 1.5%;}
.left img,.right img{width:100%;padding-top:6%}





.btn p{background: #b02a1f; text-align: center;color:fff;height:40px;line-height: 40px;font-size: 1em;  }
